:root {
  --linetransis: translate(0%, -0.5px);
  --variablehtbps: 434px;
}

.hero-slider {
  position: relative;
  height: 36vw;
  width: 100vw;
  z-index: 2;
}

.hero-slider-one {
  position: relative;
  height: 36vw;
  width: 100vw;
  z-index: 2;
}

.reqclr{
  color:rgb(255,0,0, 0.7);
}
.coro-img {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top right;
}

.coro-img-three {
  background-image: url("../assets/Imgs/BannerImgs/home-banner-mbl.jpg");
}

.heroco {
  position: relative;
  height: 36vw;
  width: 100%;
}
.hero-slider::before {
  position: absolute;
  content: "";
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background: linear-gradient(45deg, #000000 0%, #ffffff 70%);
  mix-blend-mode: multiply;
}
.contentpos {
  position: relative;
  z-index: 1;
}
.explorbtnstyle {
  padding: 12px 24px;
  border-radius: 22px;
  border: none;
  box-shadow: 0 0px 0px 0 rgb(0 0 0 / 20%);
  transition: all 0.3s ease;
}

.explorbtnstyle:hover {
  box-shadow: 0 4px 20px 0 rgb(0 0 0 / 20%);
}

.imagetra {
  transform: translate(-84px, 0px);
}

.aboutusbtnstyle {
  padding: 12px 24px;
  border-radius: 40px;
  /* background-color: rgb(255, 255, 255, 0.1); */
  background-color: rgb(255, 255, 255, 1);
  border: none;
  box-shadow: 0 0px 0px 0 rgb(0 0 0 / 20%);
  transition: all 0.3s ease;
}

.aboutusbtnstyle:hover {
  box-shadow: 0 4px 20px 0 rgb(0 0 0 / 20%);
}

.containerco {
  /* height: calc(100% - 20px); */
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: end;
}

.herocontainer .owl-carousel {
  position: relative;
}

.herocontainer .owl-carousel .owl-dot {
  height: 8px;
  width: 8px;
  border-radius: 4px;
  background-color: #ffffff !important;
  opacity: 0.2 !important;
  transition: all 0.3s ease;
}


.herocontainer .owl-carousel .owl-dots {
  position: absolute;
  bottom: 70px;
  left: 0px;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 16px;
  margin-bottom: 48px;
}

.herocontainer .owl-carousel .owl-dot.active {
  width: 24px;
  opacity: 0.7 !important;
}

.herocontainer {
  position: relative;
  width: 100%;
}
.bottomco {
  position: absolute;
  top: calc(100% - 70px);
  left: 0px;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.overlaylayout {
  position: relative;
  background: rgba(255, 255, 255, 0.8);
  border: 1px solid #ffffff;
  box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.1);
  -webkit-backdrop-filter: blur(40px);
  backdrop-filter: blur(40px);
  border-radius: 8px;
  z-index: 4;
  width: max-content;
  padding: 60px 120px 48px 120px;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 60px;
}

.cardhomfrst {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 200px;
}

.herocartxt {
  width: max-content;
}
.linebtsty {
  height: 80px;
  width: 4px;
  mix-blend-mode: overlay;
  border-radius: 2px;
}
.textpara {
  text-align: center;
}
.hometopparaco {
  background-color: rgba(107, 98, 98, 0.017);
  padding: 50px 0px 80px 0px;
}

.secondoffco {
  height: max-content;
}
.cloudofferpad {
  width: max-content;
  position: relative;
  padding: 80px 0px 0px 0px;
}

.newoffercard {
  position: absolute;
  top: 0px;
  left: calc(100% + 36px);
  padding: 32px 5px;
  background: linear-gradient(0deg, rgba(255, 122, 0, 0.95) -20%, #fff500 100%);
}
.newoffercard::before {
  position: absolute;
  content: "";
  bottom: 0px;
  left: 0px;
  width: 100%;
  border-right: 22.66px solid transparent;
  border-left: 22.66px solid transparent;
  border-bottom: 8px solid #680fd2;
}

.harzlin {
  width: 80px;
  height: 4px;
  border-radius: 2px;
  margin-bottom: 26px;
  background-color: #ffffff;
}
.subscribinptstyle {
  position: relative;
  background: #ffe2d2;
  border-radius: 68px;
  padding: 16px 28px;
  border: 2px solid #670fd200;
  outline: none;
  transition: all 0.3s ease-in;
}
.subscribinptstyle:focus-visible {
  border: 2px solid #680fd2;
  outline: none;
}

.subscinpco {
  position: relative;
}
.subscribbtco {
  position: absolute;
  content: "Subscribe";
  top: 0px;
  right: 10px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.offercard {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 205px;
  left: 0px;
  top: 0px;
  background: #ffffff;
  box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.1);
  border-radius: 12px;
}
.widtof {
  width: 169px;
  padding: 24px 0px 24px 24px;
}

.freoftxtxbg {
  padding: 6px 20px 6px 26px;
  background: linear-gradient(90deg, #4caf50 0%, #0c6e10 100%);
  position: relative;
}

.freoftxtxbg::before {
  content: "";
  top: 0%;
  right: 0%;
  position: absolute;
  border-right: 6px solid #ffffff;
  border-top: 18px solid transparent;
  border-bottom: 18px solid transparent;
}

.marbot {
  margin-bottom: 36px;
}
.offercogrid {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  gap: 24px;
}
.girlwdth {
  width: 80%;
}
.subsformco {
  grid-column: 1 / span 2;
}
.offercobubbg {
  position: relative;
}
.offercobubbg::before {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  content: "";
  background-image: url("../assets/images/hpimgs/bubbles.svg");
  background-position: top 0% left 0%;
  background-size: auto 78%;
  background-repeat: no-repeat;
  z-index: 0;
}
.cozindx {
  position: relative;
  z-index: 1;
}

.svgimgco {
  position: relative;
  height: 48px;
  width: 100%;
}
.nocoloricon {
  position: absolute;
  top: 0px;
  left: auto;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.coloricon {
  position: absolute;
  top: 0px;
  left: auto;
  width: 100%;
  height: 100%;
  z-index: 1;
  transition: all 0.3s ease;
  opacity: 0;
}

.coloricon.active {
  opacity: 1;
}
.servicestxtxsty {
  color: #d3cadb;
  width: max-content;
  transition: all 0.3s ease;
}
.servicestxtxsty.active {
  color: #150f1a;
}

.servcardwi {
  width: 20%;
}

.servpagservco .servcardwi {
  width: 50%;
}

.bottomlinessc {
  height: 0.5px;
  background-color: #d3d3d3;
}
.servullinestyle {
  height: 2px;
  width: 40px;
  border-radius: 1px;
}
.servismovlinco {
  width: 20%;
  display: flex;
  justify-content: center;
  transform: var(--linetransis);
  transition: all 0.3s ease;
}

.servpagservco .servismovlinco {
  width: 50% !important;
  display: flex;
  justify-content: center;
  transform: var(--linetransis);
  transition: all 0.3s ease;
}

.servicesco {
  padding: 80px 0px;
  background-image: url("../assets/images/hpimgs/servimgs/servbgimg.svg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.hlinehw {
  height: 4px;
  width: 80px;
  border-radius: 2px;
}
.servimgsty {
  width: 100%;
  height: auto;
}
.fadeanim {
  animation: fade 300ms ease 0ms 1 normal forwards;
}

.botfsco {
  overflow: hidden;
  padding-top: 80px;
  padding-bottom: 80px;
}

.width200 {
  width: 140px;
}

.innerwbgbot {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 36px;
  gap: 60px;
  background: rgba(255, 255, 255, 0.6);
  -webkit-backdrop-filter: blur(60px);
  backdrop-filter: blur(60px);
  border-radius: 24px;
  height: -webkit-fill-available;
}

.botwhycot {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 0px;
  height: -webkit-fill-available;
  padding-bottom: 20px;
}

.widthhtnum {
  background: #fdf1f5;
  width: 80px;
  height: 80px;
  border-radius: 50%;
}

.txtwidth {
  width: calc(100% - 100px);
}

.gap20 {
  gap: 20px;
}

.botbrandbg {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 48px;
  gap: 24px;
  background: radial-gradient(
      288.6% 76.65% at 0% 1.98%,
      #00345c 0%,
      #2b93c8 100%
    )
    /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
  box-shadow: 0px -20px 20px rgba(0, 0, 0, 0.1);
  border-radius: 24px;
  color: #ffffff;
}

.dashlin {
  mix-blend-mode: overlay;
  opacity: 0.4;
  border: 1px dashed #ffffff;
}

.heightauto {
  height: -webkit-fill-available;
}

.posabsimgbot {
  position: absolute;
  display: flex;
  align-items: flex-end;
  bottom: 80px;
  left: -154px;
  height: 78%;
  width: 70%;
  z-index: -2;
  opacity: 0.7;
  filter: blur(150px);
}

.bottxtabs {
  font-weight: 400;
  font-size: 170px;
  line-height: 1;
  text-align: right;
  color: #ffffff;
  mix-blend-mode: overlay;
  opacity: 0.2;
}

.botpsabs {
  display: flex;
  position: absolute;
  top: 0px;
  right: 0px;
}

.botsectwobg {
  position: relative;
  padding-top: 80px;
  padding-bottom: 80px;
  background: #043d4e;
  color: #ffffff;
  overflow: hidden;
}

.black-txt{
  color:black;
}

.zind1 {
  position: relative;
  z-index: 1;
}

.bgshapeblr {
  position: absolute;
  bottom: 0px;
  left: 35%;
  width: 50%;
  z-index: 0;
  opacity: 0.7;
  filter: blur(150px);
}

.allcardco {
  position: relative;
  height: 192px;
}

.widthsectwo {
  width: 100%;
}

.botvscard {
  position: absolute;
  top: 0px;
  left: 0px;
  padding: 24px;
  background: linear-gradient(
    180deg,
    rgba(255, 233, 221, 0.7) 0%,
    rgba(233, 200, 182, 0.07) 100%
  );
  box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.1);
  -webkit-backdrop-filter: blur(60px);
  backdrop-filter: blur(60px);
  border-radius: 24px;
  height: inherit;
  transition: all 0.8s ease;
}

.botvscardgr {
  position: absolute;
  top: 0px;
  left: 0px;
  padding: 24px;
  background: linear-gradient(
    180deg,
    rgba(20, 197, 80, 0.7) 0%,
    rgba(20, 197, 80, 0.07) 100%
  );
  box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.1);
  -webkit-backdrop-filter: blur(60px);
  backdrop-filter: blur(60px);
  border-radius: 24px;
  height: inherit;
  transition: all 0.8s ease;
}

.tra1 {
  transform: translateY(0px);
  z-index: 4;
}
.tra2 {
  transform: translateY(10px);
  z-index: 3;
}
.tra3 {
  transform: translateY(20px);
  z-index: 2;
}
.tra4 {
  transform: translateY(30px);
  z-index: 1;
}

.dotbot {
  width: 8px;
  height: 8px;
  background: rgba(255, 255, 255, 0.4);
  border-radius: 50%;
  transition: all 0.3s ease;
}

.dotbot.active {
  width: 12px;
  height: 12px;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 50%;
}

.gap12 {
  gap: 12px;
}

.bgthrdbot {
  position: relative;
  padding-top: 80px;
  padding-bottom: 80px;
}

.bgthrshapeblr {
  position: absolute;
  bottom: -92px;
  left: 5%;
  width: 87%;
  z-index: -1;
  opacity: 0.7;
  filter: blur(150px);
}

.bgforthcobot {
  overflow: hidden;
  position: relative;
  /* background: radial-gradient(
    69.06% 2309.77% at 69.06% 50%,
    #2b93c8 0%,
    #00345c 51.81%
  ); */
  background:rgba(128, 128, 128, 0.116);
  /* color: #ffffff; */
  padding-top: 80px;
  padding-bottom: 80px;
}

.bgforthcobot2{
  background: radial-gradient(
    69.06% 2309.77% at 69.06% 50%,
    #2b93c8 0%,
    #00345c 99.81%
  );
}

.gridddbot {
  display: grid;
  grid-template-columns: calc(33.33% - 16px) calc(33.33% - 16px) calc(
      33.33% - 16px
    );
  gap: 24px;
}

.chevrobg {
  transform: rotate(180deg);
  font-size: 22px;
  color: #ffffff;
  transition: all 0.3s ease;
}

.botulpad {
  padding-left: 16px;
}

.botlidisc {
  position: relative;
}

.botlidisc::before {
  content: "";
  position: absolute;
  left: -16px;
  top: 9px;
  height: 6px;
  width: 6px;
  background-color: #d3cadb;
  border-radius: 50%;
}

.hedcolorbotcrd {
  color: #ffffff;
}

.gradibgbotcrd {
  position: absolute;
  top: 0px;
  height: 100%;
  left: 0px;
  width: 100%;
  background: linear-gradient(
    180deg,
    rgba(47, 135, 161, 0.6) 0%,
    rgba(2, 78, 122, 0.9) 100%
  );
  box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.1);
  -webkit-backdrop-filter: blur(60px);
  backdrop-filter: blur(60px);
  opacity: 1;
  border-radius: 12px;
  z-index: 0;
}

.cardddbot {
  position: relative;
  background-color: #ffffff00;
  box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.1);
  -webkit-backdrop-filter: blur(60px);
  backdrop-filter: blur(60px);
  border-radius: 12px;
  padding: 12px 24px;
  color: #ffffff;
  max-height: 72px;
  overflow: hidden;
  transition: all 0.6s ease;
}

.cardddbot.active .gradibgbotcrd {
  opacity: 0;
}

.cardddbot.active {
  background-color: #ffffffff;
  max-height: 450px;
  color: #6c6671;
}

.cardddbot.active .hedcolorbotcrd {
  color: #443b4b;
}

.cardddbot.active .chevrobg {
  transform: rotate(0deg);
  color: #20ced4;
}

.backgroundfiv {
  position: relative;
  overflow: hidden;
  padding-top: 80px;
  padding-bottom: 80px;
}

.cardbgsfbot {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 12px 24px;
  gap: 12px;
  background: linear-gradient(
    180deg,
    #f3b795 0%,
    #ee691e 0.01%,
    rgba(245, 96, 11, 0.6) 100%
  );
  box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.1);
  -webkit-backdrop-filter: blur(60px);
  backdrop-filter: blur(60px);
  border-radius: 12px;
  width: calc(25% - 9px);
}

.persco {
  display: flex;
  flex-direction: column;
  padding: 40px 36px;
  gap: 24px;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.6) 0%,
    rgba(255, 255, 255, 0.1) 100%
  );
  box-shadow: inset 0px 0px 160px rgba(0, 0, 0, 0.05);
  -webkit-backdrop-filter: blur(60px);
  backdrop-filter: blur(60px);
  border-radius: 24px;
}

.imgfivpos {
  position: absolute;
  width: calc(100% - 84px);
  left: 42px;
  top: 53%;
  z-index: -1;
  opacity: 0.7;
  filter: blur(150px);
}

.iconwdt {
  width: 48px;
  height: 48px;
}

.newwewnscard {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 24px;
  background: linear-gradient(
    180deg,
    rgba(255, 233, 221, 0.7) 0%,
    rgba(233, 200, 182, 0.07) 100%
  );
  box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.1);
  -webkit-backdrop-filter: blur(60px);
  backdrop-filter: blur(60px);
  border-radius: 24px;
}

.weenscco {
  display: grid;
  grid-template-columns: auto;
  gap: 24px;
}

@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.servicesanm {
  position: absolute;
  top: 0px;
  left: 0px;
  height: max-content;
  width: 100%;
  opacity: 0;
  display: none;
  transition: all 0.3s ease;
}
.servicesanm.active {
  display: flex;
  opacity: 1;
}
.testmonco {
  background-image: url("../assets/images/hpimgs/bgtstmo.svg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 80px 0px;
}
.vkimgco {
  width: 383px;
  height: 128px;
  padding: 24px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  background-color: #ffffff00;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
  border-radius: 12px;
  transition: all 0.3s ease;
}

.vkimgco.active .namecosty {
  color: #680fd2;
  transition: all 0.3s ease;
}

.vkimgco.active .nameredetsty {
  color: #2c2333;
  transition: all 0.3s ease;
}

.vkimgco .namecosty {
  color: #ffffff;
  transition: all 0.3s ease;
}

.vkimgco .nameredetsty {
  color: #ffffff;
  transition: all 0.3s ease;
}

.vkimgco.active {
  background: #ffffff;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.1);
}
.profilimgco {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  border-radius: 40px;
  overflow: hidden;
}
.profimgsty {
  height: 100%;
  width: auto;
}
.tstcomttxtco {
  width: calc(100% - 80px);
  padding: 0px 24px;
}

.movingco {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 24px;
  justify-content: flex-start;
  transform: translateY(-154px);
  z-index: 0;
}

.tstscrollco {
  position: relative;
  height: 328px;
  padding: 24px 0px;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  gap: 24px;
}
.tstscrollco::before {
  position: absolute;
  top: 0px;
  left: 0px;
  content: "";
  width: 100%;
  height: 24px;
  background-image: linear-gradient(180deg, #680fd2 0%, #680fd200 100%);
  z-index: 1;
}
.tstscrollco::after {
  position: absolute;
  bottom: 0px;
  left: 0px;
  content: "";
  width: 100%;
  height: 24px;
  background-image: linear-gradient(180deg, #680fd200 0%, #680fd2 100%);
  z-index: 1;
}
.tstmoco {
  position: relative;
}
.tstmocotxtx {
  position: absolute;
  top: 0px;
  left: 0px;
  height: max-content;
  opacity: 0;
  transition: all 0.3s ease;
}
.tstmocotxtx.active {
  opacity: 1;
}

.servtxtco {
  position: relative;
  height: calc(20vw + 80px);
}

.service-sec4 .servtxtco {
  position: relative;
}

.partcopad {
  padding: 40px 0px;
}


.partcopad .item img {
  height: 50px !important;
  width: auto !important;
}

.partcopad .item {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.girlimgpos {
  position: absolute;
  bottom: -70px;
  left: 0px;
  height: 100%;
  width: 140%;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-end;
  padding: 0px 0px 0px 80px;
}

.sys-ser-4 .item {
  padding: 20px;
  box-sizing: content-box;
}

#service-sec3-owl .item {
  padding: 20px;
}


#service-sec4-owl .item {
  padding: 20px;
}

.olstylesap {
  list-style: lower-alpha !important;
  padding: 1rem;
}

.lsli {
  list-style: lower-alpha !important;
}

.ullsli {
  list-style: disc !important;
}

.divofsap {
  overflow-y: scroll;
  height: 100%;
  margin-bottom: 24px;
}


.divofsap::-webkit-scrollbar {
  width: 4px;
}

.divofsap::-webkit-scrollbar-track {
  background: none;
  border: none;
}
.divofsap::-webkit-scrollbar-thumb {
  background: #2B93C8;
  border-radius: 2px;
  transition: all 0.3s ease;
}
.divofsap::-webkit-scrollbar-thumb:hover {
  background: #000000;
}


.brocdc {
  border-radius: 12px;
  overflow: hidden;
  height: 267px;
  position: relative; 
  object-fit: cover; 
  object-position: 60%;
}

.heighthp {
  height: 100% !important;
}
.bordno {
  border: none;
}
.shadosap {
  box-shadow: 0px 0px 10px #00000030;
}

.taboverfl {
  display: none;
}

.taboverfl.active {
  display: block;
}

.taboverfl::-webkit-scrollbar {
  width: 6px;
  height: 6px;
  background-color: #2B93C8;
}

/* Track */
.taboverfl::-webkit-scrollbar-track {
  background: #2B93C8;
  border-radius: 3px;
  box-shadow: 0px 0px 10px #000000;
}

/* Handle */
.taboverfl::-webkit-scrollbar-thumb {
  background: #bb84ff;
  border-radius: 3px;
}

/* Handle on hover */
.taboverfl::-webkit-scrollbar-thumb:hover {
  background: #2B93C8;
}

.tableco {
  z-index: 1;
  max-height: 80vh;
  min-height: 500px;
  background: rgb(44, 35, 51);
  border-radius: 12px;
  padding: 0px;
  overflow: hidden;
  position: relative;
}

table {
  color: #ffffff;
  background: linear-gradient(180deg, black, transparent);
  border: solid #ffffffad 2px;
}
th {
  text-align: center;
  font-weight: 500;
  font-size: 16px;
  background: #660fd280;
  outline: #fff solid 1px;
}
td {
  vertical-align: top;
  outline: #fff solid 1px;
}
.tdvrttxt {
  writing-mode: vertical-rl;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  padding: 10px;
  background: #660fd280;
  width: 46px;
}
.dayco {
  vertical-align: middle;
  text-align: center;
  font-weight: 500;
  padding: 10px;
  font-size: 14px;
  background: #680fd24d;
}
.spanfw {
  text-align: center;
  font-weight: 200;
  font-size: 16px;
}
.myli {
  font-weight: 300;
  font-size: 12px;
  padding-inline-start: 5px;
}
ol {
  margin: 10px;
  padding-inline-start: 10px;
}

.rbtnhigalig {
  height: -webkit-fill-available;
  align-items: flex-end;
}

.iconsiz {
  width: 60px;
  height: 60px;
}

.capbilswi {
  width: calc(100% - 60px);
  padding-left: 20px;
  margin: 0px;
}
.accrallhds {
  width: calc(100% - 120px);
  padding-left: 20px;
}

.numco {
  font-size: 80px !important;
  font-family: "Gilroy Bold" !important;
  color: #000000;
  opacity: 0.05;
  padding-left: 20px;
  margin: 0px;
}

.socialfix {
  position: fixed;
  top: 50%;
  right: 0px;
  z-index: 20;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 1px;
}

.backsoc {
  background-color: #150f1a;
  border-radius: 8px 0px 0px 8px;
  padding: 12px;
}

.pagenumbtnnextprv {
  width: 24px;
  height: 24px;
  border-radius: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #443b4b;
  border: none;
  outline: none;
}

.backlocus {
  padding-top: 48px;
  padding-bottom: 48px;
  background: #f7f3fc;
}

.mlangleslastsec {
  padding-top: 48px;
  padding-bottom: 48px;
  background: #f7f3fc;
}

.copadupdo {
  padding-top: 80px;
  padding-bottom: 80px;
}

.mainco {
  background-image: url("../assets/images/iconscpwe/globebgco.svg");
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: right 0%;
}

.popupformcont {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: hsla(0, 0%, 0%, 0.7);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999999;
}

.padformbg {
  padding: 32px;
  border-radius: 16px;
  background-color: #ffffff;
}

.closebtn {
  position: absolute;
  top: 20px;
  right: 20px;
}

.gearthlocations{
  height: 700px;
  width: 100%;
}

.ifaameht{
  height: 100%;
  width: 100%;
}

.linum{
  list-style: decimal !important;
  padding-inline-start: 12px;
}

.gap-12{
  gap: 12px;
}

.iconsiz{
  width: 48px;
  height: auto;
}

.bordrad{
  border-radius: 12px;
}

.rowgap24px{
  row-gap: 24px;
}

.imagetop{
  position: relative;
}

.imagetop::before{
  content: "";
  position: absolute;
  top: 0%;
  left: 0%;
  height: 100%;
  width: 100%;
  background: linear-gradient(45deg, #680fd2 0%, #ee691e 100%);
}

.hightgif{
  height: 112px;
  width: auto;
  opacity: 0.6;
}

.cardgifxco{
  width: 182px;
}

.cardtwowd{
  width: 118px;
}

.cardthreewd{
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 32px;
  gap: 16px;
  border-radius: 12px;
  border: 2px solid #FFF;
  background: #F7F3FC;
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.10);
}

.betdivwd{
  width: 12.5%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
}

.imgarrowwed{
  width: 140px;
}

.divhighres{
  transform: rotate(90deg) translate(48px, 0px) scale(1.06);
  height: 140px;
}

.carthovco{
  position: relative;
  width: 259px;
  height: 178px;
  margin-bottom: 20px;
}

.topimg{
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
  transition: all 0.3s ease;
}

.btmimg{
  position: absolute;
  top: 0px;
  left: 0px;
  transition: all 0.3s ease;
}

.carthovco:hover .topimg{
  transform: rotate(3deg) scale(1.1);
}

.carthovco:hover .btmimg{
  transform: rotate(-3deg) scale(1.1);
}

.gap-80{
  gap: 48px;
}

.fs24imp{
  font-size: 24px !important;
}

.rowgap-24{
  row-gap: 24px;
}

.talktousfsz{
  font-size: 16px;
  line-height: 1.2;
}

.dotedbg{
  background-image: url("../assets/Imgs/Sub Images/Sub Images/digitalexp/service-sec3-back.png");
  background-size: cover;
  background-position: center;
}

.dotedbgtwo{
  background-image: url("../assets/Imgs/BannerImgs/Services/Strategy-Consulting/backgroundbub.png");
  background-size: cover;
  background-position: center;
}

.pad-80tbe{
  padding: 80px 0px 0px 0px;
}

.bgfsimg{
  background-image: url('../assets/images/newpages/firstscpg/ciofsecimg.png');
  background-size: auto 101%;
  background-position: right;
  background-repeat: no-repeat;
}

.cardfpgsone{
  display: flex;
  width: 260px;
  height: 100%;
  padding: 32px;
  flex-direction: column;
  gap: 16px;
  border-radius: 12px;
  border: 2px solid #FFF;
  background: #F7F3FC;
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.10);
}

.iconhw{
  height: 90px;
}

.d-grid{
  display: grid !important;
}

.shadowforimg{
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.16);
}

.cardbggtblack{
  position: relative;
  width: 300px;
  height: 300px;
  display: flex;
  flex-direction: column;
  padding: 20px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  gap: 32px;
  border-radius: 13px;
  box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.08);
  overflow: hidden;
}

.cardbggtblack::after{
  content: "";
  position: absolute;
  width: 100%;
  height: 200%;
  top: 0%;
  left: 0px;
  background: var(--abcd, linear-gradient(0deg, rgba(0, 0, 0, 0.76) 50%, rgba(0, 0, 0, 0.59) 62%, rgba(0, 0, 0, 0.00) 72%));
  transition: all 0.3s ease;
  z-index: 0;
}

.paradiv{
  transition: all 0.3s ease;
  height: 0px;
  overflow: hidden;
}

.cardbggtblack:hover.cardbggtblack::after{
  top: -100%;
}

.cardbggtblack:hover .paradiv{
  height: 72px;
}

.zind2{
  z-index: 2;
}

.bgone{
  background-image: url("../assets/Imgs/Sub Images/Sub Images/Strategy Consulting/Dear CIO page/Sample Report.jpg");
 background-size:cover;
}

.bgtwo{
  background-image: url("../assets/Imgs/Sub Images/Sub Images/Strategy Consulting/Dear CIO page/Participant Template.jpg");
  background-size: cover;
}

.bgthr{
  background-image: url("../assets/Imgs/Sub Images/Sub Images/Strategy Consulting/Dear CIO page/Email Template.jpg");
  background-size: cover;
}

.brandbg{
  background-image: url("../assets/Imgs/Sub Images/Sub Images/Strategy Consulting/ciobusinessvision/firstscpg/brandbg.svg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 80px 0px 0px 0px;
}

.pad80end{
  padding: 0px 80px 0px 0px;
}

.pad80start{
  padding: 0px 0px 0px 80px;
}

.divht{
  height: 264px;
}

.width70ps{
  height: 106.4%;
}

.posabdbrandbgone{
  position: absolute;
  top: calc(50% - 48px);
  left: 0px;
}

.posabdbrandbgtwo{
  position: absolute;
  top: calc(50% - 48px);
  right: 0px;
}

.heighhp{
  height: 100%;
}

.overflhd{
  overflow: hidden;
}

.cardscroll{
  border-radius: 12px;
  border: 2px solid rgba(255, 255, 255, 0.50);
  background: rgba(247, 243, 252, 0.90);
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.10);
  padding: 32px;
}

.bgforthcobot .owl-next{
  position: absolute;
  top: calc(50% - 24px);
  right: -24px;
  border-radius: 50%;
  height: 48px;
  width: 48px;
  background: linear-gradient(45deg, #FAB83E, #F9E632) !important;
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
}

.bgforthcobot .owl-next span{
  font-size: 36px;
  line-height: 1;
}

.bgforthcobot .owl-prev{
  position: absolute;
  top: calc(50% - 24px);
  left: -24px;
  border-radius: 50%;
  height: 48px;
  width: 48px;
  background: linear-gradient(45deg, #FAB83E, #F9E632) !important;
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
}

.bgforthcobot .owl-prev span{
  font-size: 36px;
  line-height: 1;
}

.dotedbg .owl-next{
  position: absolute;
  top: calc(50% - 24px);
  right: -24px;
  border-radius: 50%;
  height: 48px;
  width: 48px;
  background: linear-gradient(45deg, #FAB83E, #F9E632) !important;
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  color: #ffffff;
}

.dotedbg .owl-next span{
  font-size: 36px;
  line-height: 1;
  color: #ffffff;
}

.dotedbg .owl-prev{
  position: absolute;
  top: calc(50% - 24px);
  left: -24px;
  border-radius: 50%;
  height: 48px;
  width: 48px;
  background: rgba(238, 105, 30, 0.60) !important;
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  color: #ffffff;
}

.dotedbg .owl-prev span{
  font-size: 36px;
  line-height: 1;
  color: #ffffff;
}

.img-fluid200{
  width: 200%;
}

.oveflhd{
  overflow: hidden;
}

.py-80{
  padding-bottom: 80px;
  padding-top: 80px;
}

.icosiz{
  height: 172px;
  width: auto;
}

.bgbrand{
  background-image: url('../assets/Imgs/Sub Images/Sub Images/Strategy Consulting/itstaffing/forthpg/bgbrand.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.padtop80{
  padding-top: 80px;
  overflow: hidden;
}

.imgwidthwib{
  /* width: 510px;
  height: 637px; */
}

.iconsizrepfs{
  height: 90px;
  width: auto;
}

.datacardew{
  width: 340px;
}

.blackbgcofls{
  padding: 80px 0px 80px 0px;
  background-image: url("../assets/Imgs/Sub Images/Sub Images/Strategy Consulting/applicationportfolio/fifth/backgroundforls.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.opas60{
  opacity: 0.6;
}

.cardtwowddata{
  width: 180px;
}

.oldrpoplico{
  padding: 0px;
  padding-inline-start: 54px;
  margin: 0px;
  position: relative;
  z-index: 1;
}

.dropingli{
  transition: all 0.3s ease;
  padding-inline-start: 18px;
  padding-inline-end: 16px;
  color: #FFF;
  font-family: "Gilroy Bold";
  font-size: 18px;
  font-weight: 400;
  line-height: 1.4;
  list-style: decimal;
  padding: 24px 16px;
  margin: 0px;
  cursor: pointer;
}

.dropingli.active{
  color: #2C2333;
}

.backgroundarcad{
  background-image: url('../assets/Imgs/Sub Images/Sub Images/healthcare/bgImg/healthcare-section-three-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.maindropbgdpr{
  transition: all 0.3s ease;
  height: 73px;
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  display: flex;
  z-index: 0;
  cursor: pointer;
}

.baggra2px{
  width: 4px;
  height: 100%;
  background: linear-gradient(264deg, #EE691E -2.04%, #680FD2 100%);
}

.bgnordpr{
  width: calc(100% - 4px);
  height: 100%;
  background: #F3EAFF;
}

.bgimagewithcontent{
  background-image: url('../assets/images/newpages/bfsi/imageonedprsec.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 12px;
  padding: 16px;
  height: 100%;
  position: relative;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}

.bgimagewithcontent::after{
  position: absolute;
  content: '';
  bottom: 0px;
  left: 0px;
  height: 50% !important;
  width: 100%;
  background: linear-gradient(0deg, #090808 26.85%, rgba(9, 8, 8, 0.00) 83.43%);
  border-radius: 0px 0px 12px 12px;
  height: 100%;
}

.cardfornewpgsslid{
  width: 100%;
  position: relative;
  overflow: hidden;
  border-radius: 20px;
}

.posrelcontenttop{
  transition: all 0.3s ease;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.7) 40%, rgba(0, 0, 0) 80%);
  padding: 24px;
  display: flex;
  flex-direction: column;
  gap: 0px;
}

.cardfornewpgsslid:hover .posrelcontenttop{
  gap: 32px;
}

.heig40px{
  height: 40px;
}

.bfsiowlco{
  overflow: hidden;
  padding-top: 80px;
}

.bfsiowlco .owl-nav{
  position: relative;
  width: 100%;
  margin: auto;
}

.bfsiowlco .owl-next{
  position: absolute;
  top: var(--variablehtbps);
  right: 0px;
  border-radius: 50%;
  height: 48px;
  width: 48px;
  background: linear-gradient(45deg, #FAB83E, #F9E632) !important;
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  color: #fff;
}

.bfsiowlco .owl-next span{
  font-size: 36px;
  line-height: 1;
  color: #fff;
}

.bfsiowlco .owl-prev{
  position: absolute;
  top: var(--variablehtbps);
  left: 0px;
  border-radius: 50%;
  height: 48px;
  width: 48px;
  background: linear-gradient(45deg, #FAB83E, #F9E632) !important;
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  color: #fff;
}

.bfsiowlco .owl-prev span{
  font-size: 36px;
  line-height: 1;
  color: #fff;
}

.bfsispclsec{
  background-image: url('../assets/Imgs/Sub Images/Sub Images/bfsi/bfsispelsec.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.heightmdsm{
  height: 250px;
}

.lastLink{
  color:#d7d1dd;
  opacity:0.5;
}

.lastLink:hover{
  color:#d7d1dd;
  opacity:0.5;
}

.specialsechelt{
  background-image: url('../assets/images/newpages/health/bgImg/healthcare-section-four-bg2.png');
}

.coro-img-three {
  background-image: url("../assets/Imgs/BannerImgs/home-banner.webp");
  background-position: center !important;
  background-size: cover;
}

.coro-img-elev{
  background-image: url("../assets/Imgs/BannerImgs/techbanner.webp");
  background-size: cover;
  background-position: center center;
}




@media (max-width: 576px) {
  .herocontainer .owl-carousel .owl-dots {
    bottom: 36px;
  }
  .hero-slider {
    height: 144vw;
  }
  .hero-slider-one {
    height: 144vw;
  }
  .overlaylayout {
    padding: 20px 20px;
    gap: 20px;
    flex-direction: column;
  }
  .hometopparaco {
    padding: 32px 0px 32px 0px;
  }
  .explorbtnstyle {
    padding: 8px 16px;
  }
  .aboutusbtnstyle {
    padding: 8px 16px;
  }
  .containerco {
    height: calc(100% -20 px);
    align-items: flex-end;
    padding-bottom: 48px;
  }
  .containercoMl{
    padding-top:50px;
    align-items:flex-start;
  }
  .linebtsty {
    height: 3px;
    width: 80px;
  }
  .bottomco {
    top: calc(100% - 56px);
  }
  .tstscrollco {
    height: 176px;
  }
  .vkimgco {
    width: 326px;
  }
  .testmonco {
    height: 840px;
  }
  .svgimgco {
    height: 36px;
  }
  .myvs {
    margin: 0px 32px;
  }
  .servtxtco {
    height: 500px;
  }
  .hompg .servtxtco {
    height: 368px;
  }
  .widthhtnum {
    width: 40px;
    height: 40px;
  }
  .width200 {
    width: 100%;
  }
  .posabsimgbot {
    position: absolute;
    display: flex;
    align-items: flex-start;
    bottom: 80px;
    left: -154px;
    height: 78%;
    width: 130%;
    z-index: -2;
    opacity: 0.7;
    filter: blur(150px);
  }
  .gridddbot {
    display: grid;
    grid-template-columns: 100%;
    gap: 24px;
  }
  .cardbgsfbot {
    width: 100%;
    flex-shrink: 0;
  }
  .imgfivpos {
    position: absolute;
    width: 100%;
    left: 0px;
    top: 59%;
    z-index: -1;
    opacity: 0.7;
    filter: blur(34px);
  }
  .coro-img-three {
    background-image: url("../assets/Imgs/BannerImgs/cloud-mobile-view.webp");
    background-position: center !important;
    background-size: cover;
  }
  
  .coro-img-elev{
    background-image:url("../assets/Imgs/BannerImgs/20yearstech-01.webp") ;
    background-position: center;
    background-size: cover;
  }
 .celebtxt{
  font-size: 30px;
  padding-top: 20px;
 }
}

@media (min-width: 576px) {
  .bfsiowlco .owl-nav{
    width: 540px;
  }
  .herocontainer .owl-carousel .owl-dots {
    bottom: 36px;
  }
  .hero-slider {
    height: 112vw;
  }
  .hero-slider-one {
    height: 112vw;
  }
  .overlaylayout {
    padding: 20px 20px;
    gap: 20px;
    flex-direction: column;
  }
  .hometopparaco {
    padding: 32px 0px 32px 0px;
  }
  .explorbtnstyle {
    padding: 8px 16px;
  }
  .aboutusbtnstyle {
    padding: 8px 16px;
  }
  .containerco {
    height: calc(100% - 20px);
    align-items: flex-end;
    padding-bottom: 48px;
  }
  .linebtsty {
    height: 3px;
    width: 80px;
  }
  .bottomco {
    top: calc(100% - 56px);
  }
  .offercard {
    width: 205px;
  }
  .tstscrollco {
    height: 176px;
  }
  .testmonco {
    height: 730px;
  }
  .svgimgco {
    height: 40px;
  }
  .servtxtco {
    height: 557px;
  }
  .hompg .servtxtco {
    height: 404px;
  }
  .backlocus {
    padding-top: 60px;
    padding-bottom: 60px;
    background: #f7f3fc;
  }
  .mlangleslastsec {
    padding-top: 60px;
    padding-bottom: 60px;
    background: #f7f3fc;
  }

  .imagetra {
    transform: translate(-33px, 0px);
  }
  .widthhtnum {
    width: 40px;
    height: 40px;
  }
  .width200 {
    width: 100%;
  }
  .posabsimgbot {
    position: absolute;
    display: flex;
    align-items: flex-start;
    bottom: 80px;
    left: -154px;
    height: 78%;
    width: 130%;
    z-index: -2;
    opacity: 0.7;
    filter: blur(150px);
  }
  .gridddbot {
    display: grid;
    grid-template-columns: calc(50% - 16px) calc(50% - 16px);
    gap: 24px;
  }
  .cardddbot.active {
    background-color: #ffffffff;
    max-height: 570px;
    color: #6c6671;
  }
  .cardbgsfbot {
    width: calc(50% - 6px);
    flex-shrink: 0;
  }
  .weenscco {
    grid-template-columns: auto auto;
  }
  .divhighres{
    transform: rotate(90deg) translate(35px, 0px) scale(1.06);
    height: 140px;
  }
  .divht{
    height: 80px;
  }
  
  .width70ps{
    height: 106.4%;
  }
  .txtwdth{
    visibility: hidden;
  }
}

@media (min-width: 768px) {
  .bfsiowlco .owl-nav{
    width: 720px;
  }
  .herocontainer .owl-carousel .owl-dots {
    bottom: 36px;
  }
  .hero-slider {
    height: 48vw;
  }
  .hero-slider-one {
    height: 48vw;
  }
  .overlaylayout {
    padding: 20px 16px;
    gap: 8px;
    flex-direction: row;
    align-items: flex-start;
  }
  .hometopparaco {
    padding: 60px 0px 60px 0px;
  }
  .explorbtnstyle {
    padding: 8px 16px;
  }
  .aboutusbtnstyle {
    padding: 8px 16px;
  }
  .containerco {
    height: calc(100% - 88px);
    align-items: center;
    padding-bottom: 0px;
  }
  .linebtsty {
    height: 80px;
    width: 4px;
  }
  .bottomco {
    top: calc(100% - 70px);
  }
  .offercard {
    width: 205px;
  }
  .servtxtco {
    height: calc(303px);
  }
  .tstscrollco {
    height: 176px;
  }
  .testmonco {
    height: 660px;
  }
  .svgimgco {
    height: 48px;
  }
  .hompg .servtxtco {
    height: 252px;
  }


  .backlocus {
    padding-top: 80px;
    padding-bottom: 80px;
    background: #f7f3fc;
  }
  .mlangleslastsec {
    padding-top: 80px;
    padding-bottom: 80px;
    background: #f7f3fc;
  }
  .imagetra {
    transform: translate(-45px, 0px);
  }
  .widthhtnum {
    width: 60px;
    height: 60px;
  }
  .width200 {
    width: 140px;
  }
  .allcardco {
    position: relative;
    height: 120px;
  }
  .cardddbot.active {
    background-color: #ffffffff;
    max-height: 522px;
    color: #6c6671;
  }
  .talktousfsz{
    font-size: 24px;
    line-height: 1.2;
  }
  .divht{
    height: 100px;
  }
  
  .width70ps{
    height: 106.4%;
  }
}

@media (min-width: 992px) {
  .heightmdsm{
    height: auto;
  }
  .maindropbgdpr{
    height: 93px;
  }
  .bfsiowlco .owl-nav{
    width: 960px;
  }
  .herocontainer .owl-carousel .owl-dots {
    bottom: 44px;
  }
  .hero-slider {
    height: 44vw;
  }
  .hero-slider-one {
    height: 44vw;
  }
  .overlaylayout {
    padding: 48px 60px;
    gap: 20px;
  }
  .hometopparaco {
    padding: 60px 0px 60px 0px;
  }
  .containerco {
    height: calc(100% - 106px);
  }
  .tstscrollco {
    height: 328px;
  }
  .testmonco {
    height: unset;
  }
  .servtxtco {
    height: 279px;
  }
  .hompg .servtxtco {
    height: 266px;
  }
  .imagetra {
    transform: translate(-56px, 0px);
  }
  .widthhtnum {
    width: 80px;
    height: 80px;
  }
  .allcardco {
    position: relative;
    height: 216px;
  }
  .gridddbot {
    display: grid;
    grid-template-columns: calc(33.33% - 16px) calc(33.33% - 16px) calc(
        33.33% - 16px
      );
    gap: 24px;
  }
  .cardbgsfbot {
    width: calc(25% - 9px);
    flex-shrink: 0;
  }
  .divhighres{
    transform: unset;
    height: auto;
  }
  .imgarrowwed {
    width: 122px;
  }
  .gap-80{
    gap: 80px;
  }
  .divht{
    height: 200px;
  }
  
  .width70ps{
    height: 106.4%;
  }
  .pad-80tbe{
    padding: 80px 80px 80px 0px;
  }
  .img-fluid200{
    width: 160%;
  }
}

@media (min-width: 1200px) {
  .maindropbgdpr{
    height: 73px;
  }
  .bfsiowlco .owl-nav{
    width: 1140px;
  }
  .herocontainer .owl-carousel .owl-dots {
    bottom: 70px;
  }
  .hero-slider {
    height: 44vw;
  }
  .hero-slider-one {
    height: 44vw;
  }
  .overlaylayout {
    padding: 60px 120px 48px 120px;
    gap: 60px;
  }
  .hometopparaco {
    padding: 80px 0px 80px 0px;
  }
  .explorbtnstyle {
    padding: 12px 24px;
  }
  .aboutusbtnstyle {
    padding: 12px 24px;
  }
  .containerco {
    height: calc(100% - 126px);
  }
  .servtxtco {
    height: 300px;
  }
  .hompg .servtxtco {
    height: 310px;
  }
  .imagetra {
    transform: translate(-83px, 0px);
  }
  .posabsimgbot {
    position: absolute;
    display: flex;
    align-items: flex-end;
    bottom: 80px;
    left: -154px;
    height: 78%;
    width: 70%;
    z-index: -2;
    opacity: 0.7;
    filter: blur(150px);
  }
  .allcardco {
    position: relative;
    height: 216px;
  }
  .widthsectwo {
    width: 400px;
  }
  .cardddbot.active {
    background-color: #ffffffff;
    max-height: 522px;
    color: #6c6671;
  }
  .weenscco {
    grid-template-columns: 254px auto 206px auto;
  }
  .imgarrowwed {
    width: 146px;
  }
  .divht{
    height: 248px;
  }
  
  .width70ps{
    height: 106.4%;
  }
  .img-fluid200{
    width: 164%;
  }
  .imgwidthwib{
    width: 100%;
  }
}

@media (min-width: 1400px) {
  .bfsiowlco .owl-nav{
    width: 1320px;
  }
  .hero-slider {
    height: 36vw;
  }
  .hero-slider-one {
    height: 36vw;
  }
  .servtxtco {
    height: 352px;
  }

  .hompg .servtxtco {
    height: 356px;
  }
  .allcardco {
    position: relative;
    height: 192px;
  }
  .cardddbot.active {
    background-color: #ffffffff;
    max-height: 450px;
    color: #6c6671;
  }
  .weenscco {
    grid-template-columns: 254px auto 206px auto;
  }
  .imgarrowwed {
    width: 170px;
  }
  .divht{
    height: 264px;
  }
  
  .width70ps{
    height: 106.4%;
  }
  .img-fluid200{
    width: 140%;
  }
}

body {
  position: relative;
  overflow-x: hidden;
}
#scrollUp {
  background: linear-gradient(
 
  45deg
  , #FAB83E, #F9E632);;
  height: 40px;
  width: 40px;
  right: 50px;
  bottom: 77px;
  /* color: #ffffff; */
  color:#000000;
  font-size: 20px;
  text-align: center;
  border-radius: 50%;
  font-size: 20px;
  line-height: 40px;
  position: fixed;
  z-index: 9999999;
}
#scrollUp:before {
  background: linear-gradient(
 
  45deg
  , #FAB83E, #F9E632);;
  height: 40px;
  width: 40px;
  right: 0;
  bottom: 0;
  border-radius: 50%;
  position: absolute;
  z-index: -1;
  content: "";
}
#scrollUp:after {
  background: linear-gradient(
 
  45deg
  , #FAB83E, #F9E632);;
  height: 40px;
  width: 40px;
  right: 0;
  bottom: 0;
  border-radius: 50%;
  position: absolute;
  z-index: -1;
  content: "";
}
#scrollUp:hover:before {
  animation: grow 3s linear infinite;
}
#scrollUp:hover:after {
  animation: grow 3s linear infinite;
  animation-delay: 1s;
}
@keyframes grow {
  0% {
    transform: scale(1);
    opacity: 0.5;
  }
  90% {
    transform: scale(2);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}
.padtb80 {
  padding: 80px 0;
}

.bodyovrflow {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}
